#access {

    /*background:url('../images/menu-bg.png') repeat-x;*/

    /*

    background: -moz-linear-gradient(#252525, #0A0A0A) repeat scroll 0 0 transparent;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);

    */

    clear: both;

    display: block;

    float: left;

    margin: 0 auto 6px;

    width: 100%;

}

#access ul {

    margin: 0px;

    font-size: 13px;

    list-style: none outside none;

	margin-top: 20px;

    padding-left: 0;

    float: left;

    

}



#access li {

    margin: 0px;

    float: left;

    list-style: none outside none;

    position: relative;

}

#access a {

    color: #000;

    display: block;

    line-height: 2.333em;

    padding: 0 .8em;

    text-decoration: none;

}

#access ul ul {

    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);

    display: none;

    float: left;

    left: 0;

    margin: 0;

    position: absolute;

    top: 2.4em;

    width: 360px;

    z-index: 99999;

}

#access ul ul ul {

    left: 100%;

    top: 0;

}

#access ul ul a {

    background: none repeat scroll 0 0 #F9F9F9;

    border-bottom: 1px dotted #DDDDDD;

    color: #444444;

    font-size: 14px;

    font-weight: normal;

    height: auto;

    line-height: 11px;

    padding: 10px;

    width: 360px;

}

#access li:hover > a, #access ul ul *:hover > a, #access a:focus {

    color:#ff4826;

}

#access li:hover > a, #access a:focus {

    

    color: #ff4826;

}

#access ul li:hover > ul {

    display: block;

}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {

    /*font-weight: bold;*/

	/*color:#ff4826;*/

}